﻿
@*
    For more information on enabling MVC for empty projects, visit http://go.microsoft.com/fwlink/?LinkID=397860
*@

<p>
    <a asp-action="Create" type="button" class="btn btn-primary">
        <i class="fas fa-plus-square"></i>
        &nbsp; Create New
</a>
</p>